Kurzinfo CB-K19/0418

3 Risiko: mittel
Information zu Schwachstellen und Sicherheitslücken
Titel: Adobe Flash Player: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Benutzerrechten
Datum: 15.05.2019
Software: Adobe Flash Player for Chrome users < 32.0.0.192, Adobe Flash Player for Linux < 32.0.0.192, Adobe Flash Player for Macintosh < 32.0.0.192, Adobe Flash Player < 32.0.0.192
Plattform: Linux, MacOS X, UNIX, Windows
Auswirkung: Ausführen beliebigen Programmcodes mit Benutzerrechten
Remoteangriff: Ja
Risiko: mittel
CVE Liste: CVE-2019-7837
Bezug: Adobe Security Bulletin APSB19-26
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Adobe Flash Player ist eine Software zur Wiedergabe von multimedialen aktiven Inhalten. Die Software ist Bestandteil zahlreicher Adobe Produkte. Adobe AIR ist eine plattformunabhängige Laufzeitumgebung für Applikationen die ohne einen Browser selbstständig auf dem Desktop laufen können.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle im Adobe Flash Player ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen.

  1. Adobe Security Bulletin APSB19-26 vom 2019-05-14

  2. Microsoft Leitfaden für Sicherheitsupdates vom 2019-05-14

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.